using MauiTestApp.Pages;

namespace MauiTestApp;

public partial class MainPage : ContentPage
{

	public MainPage()
	{
		InitializeComponent();
	}


	private void GotoKEM(object sender, EventArgs e)
	{
		Navigation.PushAsync(new KEMPage());
	}

    private void GotoSIG(object sender, EventArgs e)
    {
        Navigation.PushAsync(new SIGPage());
    }

    private void GotoKyber(object sender, EventArgs e)
    {
        Navigation.PushAsync(new KyberPage());
    }
}

